@charset "utf-8";

/* CMI Website*/



html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}body{text-align:center;}#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{margin:auto;text-align:left;width:57.69em;*width:56.25em;}#doc2{width:73.076em;*width:71.25em;}#doc3{margin:auto 10px;width:auto;}#doc4{width:74.923em;*width:73.05em;}.yui-b{position:relative;}.yui-b{_position:static;}#yui-main .yui-b{position:static;}#yui-main,.yui-g .yui-u .yui-g{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:24.0769em;*margin-left:23.62em;}.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}#yui-main .yui-b{float:none;width:auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:49.1%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u{width:66%;}.yui-gd div.first{width:32%;}.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}.yui-ge .yui-u,.yui-gf div.first{width:24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}.yui-g .yui-g .yui-u{width:48.1%;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}.yui-g .yui-gb .yui-u{_margin-left:1.0%;}.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}.yui-gb .yui-gb .yui-u{_margin-left:.7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;}.yui-gb .yui-gd div.first{width:32%;}.yui-g .yui-gd div.first{_width:29.9%;}.yui-ge .yui-g{width:24%;}.yui-gf .yui-g{width:74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}.yui-ge div.first .yui-gd .yui-u{width:65%;}.yui-ge div.first .yui-gd div.first{width:32%;}#hd:after,#bd:after,#ft:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#hd,#bd,#ft,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}



body {

	margin:auto; padding:auto;

	font-family: Arial, Helvetica, sans-serif;

}



#wrap_header {

	background:url(../images/header_slice.jpg) repeat-x;

	width:auto;

}



#wrap_content {

	background:#f1f1f2;

	width:auto;

}



#wrap_footer {

	background:url(../images/footer_slice.jpg) repeat-x;

	width:auto;

}







/* Header */



#header {

	width:1010px;

	margin:auto;

}



#cmi_logo {

	padding-top:35px;

	padding-left:20px;

	float:left;

}



#news {

	background:url(../images/news_background.jpg) no-repeat;

	float:right;

	height:43px;

	width:313px;

	margin-top:35px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:17px;

	padding-top:10px;

	text-align:right;

	text-decoration:none;

	color:#FFF;

}



#news a {

	padding-right:20px;

	text-decoration:none;

	color:#FFF;

}



#news p {

	padding-right:20px;

	text-decoration:none;

	color:#FFF;

}

	



#news  a:active {

	padding-right:20px;

	text-decoration:none;

	color:#CCC

}



#news  a:visited {

	padding-right:20px;

	text-decoration:none;

	color:#900;

}

	

	



#email {

	font-family:Arial, Helvetica, sans-serif;

	float:right;

	padding-right:20px;

	padding-top:15px;

	padding-bottom:33px;

}



#email a {

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	font-weight:bold;

	text-decoration:none;

	color:#999;

	text-align:right;

}



#menu {

	clear:both;
	height:70px;
}



#menu img {

	float:left;

}






/*  home_content  */



#content {

	width:1010px;

	margin:auto;

}





#home_text1 {

	float:left;

	text-align:left;

	width:490px;

	padding-top:25px;

	padding-left:20px;

	padding-bottom:45px;

}



#home_text1 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#414042;

}



#home_line img {

	float:left;

	padding-top:30px;

}



#home_text2 {

	float:left;

	text-align:left;

	width:470px;

	padding-top:25px;

	padding-left:27px;

	padding-bottom:45px;

}



#home_text2 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#414042;

}



/* Services  */



#services_photo1 {

	width:1010px;

	height:345px;

	background:#91192c;

	margin-bottom:0px;

}



#services_photo1 img {

	float:left;

}

.linkedin img {
	padding-left:50px;
	padding-top:15px;
}



#services_photo1 p {

	float:left;

	color:#FFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:19px;

	text-align:left;

	margin-top:40px;

	margin-left:50px;

	width:660px;

	line-height:30px;

}



#our_services_text {

	height:185px;

	float:left;

	clear:both;

}



#our_services_text p {

	color:#4d4d4f;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	text-align:left;

	font-weight:bold;

	padding-left:20px;

}



#our_services2 {

	clear:both;

	float:left;

	text-align:left;

	padding-left:15px;

	padding-top:45px;

	padding-bottom:30px;

	width:100px;

}



#our_services2 p {

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#636466;

}



#services_line2 img {

	float:left;

	padding-top:65px;

	padding-left:10px;

}





/*  operationsl Leadership and Interim Management  */



#operational_text1 {

	float:left;

	text-align:left;

	height:120px;

	width:500px;

	padding-top:25px;

	padding-left:15px;

}



#operational_text1 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



#operational_text2 {

	float:left;

	text-align:left;

	height:120px;

	width:465px;

	padding-top:25px;

	padding-left:25px;

}



#operational_text2 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



/*  project and programme management--*/



#project_text1 {

	float:left;

	text-align:left;

	height:115px;

	width:490px;

	padding-top:25px;

	padding-left:17px;

}



#project_text1 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



#project_text2 {

	float:left;

	text-align:left;

	height:115px;

	width:480px;

	padding-top:25px;

	padding-left:20px;

}



#project_text2 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



/* strategic management and change leadership  */



#strategic_text1 {

	float:left;

	text-align:left;

	height:117px;

	width:490px;

	padding-top:25px;

	padding-left:15px;

}



#strategic_text1 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



#strategic_text2 {

	float:left;

	text-align:left;

	height:117px;

	width:470px;

	padding-top:25px;

	padding-left:20px;

}



#strategic_text2 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#414042;

}



/* contact  */



#contact_text1 {

	float:left;

	text-align:left;

	height:87px;

	width:285px;

	padding-top:55px;

	padding-left:20px;

}



#contact_text1 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#414042;

}



#contact_text1 p span {

	font-weight:bold;

}



#contact_text2 {

	float:left;

	text-align:left;

	height:87px;

	width:270px;

	padding-top:55px;

	padding-left:27px;

}



#contact_text2 p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#414042;

}



#contact_text2 p span {

	font-weight:bold;

}



#contact_text3 {

	float:left;

	text-align:left;

	height:87px;

	width:370px;

	padding-top:55px;

	padding-left:27px;

}



#contact_text3 a {

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#414042;

	text-decoration:none;

}



#contact_text3 a span {

	font-weight:bold;

}



#contact_line1 img {

	float:left;

	padding-top:59px;

}



#contact_line2 img {

	float:left;

	padding-top:59px;

}



/*  news  */



.news_article {

	font-family:Arial, Helvetica, sans-serif;

}



.news_article h2 a{

	color:#F90;

}



.news_article p {

	color:#666;

	font-size:12px;

}



#spacer {

	height:20px;

}











/* Home our services  */



#our_services {

	clear:both;

	float:left;

	text-align:left;

	padding-left:15px;

	width:100px;

}



#our_services p {

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#636466;

}



#services_line img {

	float:left;

	padding-top:15px;

	padding-left:10px;

}



#services_buttons {

	clear:both;

	padding-bottom:15px;

	padding-top:22px;

	width:1010px;

	height:90px;

}



#services_buttons img {

	padding-right:5px;

	float:left;

	margin-left:9px;

}



/* footer  */



#footer {

	width:1010px;

	margin-left:auto;

	margin-right:auto;
	
	height:138px;

}

#links {
	float:left;

}

#linkedin-web {
	float:right;
	padding-top:34px;
	padding-right:10px;
	
}



ul {

	padding-top:40px;

	padding-left:640px;

}



ul#footer_menu li {

	display:inline;

	text-decoration:none;

	color:#666;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin-left:10px;

}

/*

ul#footer_menu li a {

	text-decoration:none;

	color:#666;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin-left:10px;

}

*/

	

#design {

	float:left;

	padding: 35px 0 10px 10px;
	clear:both;

}



#design a {

	text-decoration:none;

	color:#666;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}

	











